Subject: Re: bug#9663: 23.2; feature wish: put priority on vcursor overlay

From: Stefan Monnier <[email-masked]>
Date: Tue, 01 Nov 2011 15:59:04 -0400

> As a secondary cursor the virtual cursor should be visible under
> almost all circumstances (in fact, I don't know a use-case, where
> the virtual cursor should be hidden below some other overlay).
> Therefore the priority of the vcursor should be reasonable high. 

That makes sense.  OTOH overlays that have the same priority are ordered
by size, so that a small overlay such as the vcursor one takes
precedence over most other overlays of the same priority.
Which makes me wonder: why other overlay have you bumped into which has
either higher priority than nil, or nil priority but is not larger than vcursor.

        Stefan